
.login-carusal-slider {
    position: relative;
    width: 100%;
    overflow: hidden;
    margin: 0px auto 0 auto;
}

.login-carusal-slider ul{
  position:relative;
  width:100%;
  margin:0;
  padding:0;
  display:inline-block;
  list-style:none;
  transition: transform 0.5s ease;
}

.login-carusal-slider ul li{
  position:relative;
  float:left;
  margin:0;
  padding:0;
  width:auto;
  background:#fff;
  line-height:60px;
  color:#333;
  width:100% !important;
}

 .carousel-caption {
    position: absolute;
    top: 60px;
    bottom: 20px;
    left: 167px;
    z-index: 10;
    padding-bottom: 20px;
    color: #fff;
    text-align: left !important;
}
.home-caption{
	 padding-top: 5px;
}
.login-caption{
	 padding-top: 43px;

 }   
 .carousel-indicators{
 margin-right: 16%;
    margin-left: 14%;
 }   
.carousel-indicators li{
  border-radius:50%;
  width:10px;
  height:10px;
  }

.carousel-item{
	display: none;
}
.carousel-item.active{	
	display:inline-block !important;
	 transition: transform 0.5s ease;
}
.carusel-heading{
font-size: 42px;
font-weight: 500;
letter-spacing: 0;
line-height: 40px;
 width:70%;
 min-height:50px;
}

.carusel-content {
   font-size: 16px;
  letter-spacing: 0;
  line-height: 26px;
   width:70%;
}

.carousel-control-next, .carousel-control-prev {
    width: 5% !important;
}

@media (max-width: 767px) {
	.login-carusal-slider ul{
  height: auto;
}
.carousel-caption {
    top: 20px !important;
    left: 15px !important;
    }
.carusel-content{
	display:none;
}
.carusel-heading {
    font-size: 30px;
    width:100%;
}
.carousel-indicators{
	display:none !important;
}
.carousel-control-prev, .carousel-control-next{
	display:none !important;
}
.home-banner-default{
height:200px !important;
}
.login-banner-default{
height:200px !important;
}

}
.home-banner-default{
height:324px;
width:100%;
object-fit: cover;
object-position: center top;
}
.login-banner-default{
height:400px;
width:100%;
}
.login-carusal-slider a {
	border-bottom:none !important;
}
.login-carusal-slider a:hover{
	border-bottom:none !important;
	}

